twitnotify 1.0.31

The twitter notification tool


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

#TwitNotify ##About this The Twitter Notification tool. Written in D. Using my Twitter API wrapper Twitter4D

##Support

  • Linux with libnotify
  • OSX Yosemite with terminal-notifier

##How to use

  1. Clone this repository $ git clone https://github.com/alphaKAI/twitnotify.git
  2. Change current directory $ cd twitnotify
  3. Exec build.d with rdmd $ rdmd build.d
  4. Configure your consumer & access tokens $ (any editor) setting.json
  5. Exec TwitNotify binary $ dub or $ ./twitnotify

##Requirements

  • dmd(v2.066)
  • rdmd

####If you want to use on Linux

####If you want to use on OSX

##Disclaimer unstable

##LICENSE The MIT License Copyright (C) 2014 - 2015 alphaKAI http://alpha-kai-net.info

##Author alphaKAI Twitter:@alphakaiNET

Authors:
  • alphaKAI
Dependencies:
twitter4d
Versions:
1.1.3 2015-May-17
1.1.2 2015-May-08
1.1.1 2015-May-05
1.1.0 2015-Apr-29
1.0.31 2015-Apr-19
Show all 10 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 185 downloads total

Score:
0.3
Short URL:
twitnotify.dub.pm